{
  "arch": "x86_64", 
  "build": "np16py26_0", 
  "build_number": 0, 
  "depends": [
    "numpy 1.6*", 
    "python 2.6*"
  ], 
  "license": "BSD", 
  "name": "astropy", 
  "platform": "win", 
  "requires": [
    "numpy 1.6", 
    "python 2.6"
  ], 
  "subdir": "win-64", 
  "version": "0.2.1"
}